CCfits 2.7

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

CCfits::FITS::OperationNotSupported Member List
This is the complete list of members for CCfits::FITS::OperationNotSupported, including all inherited members.

FitsException(const string &msg, bool &silent) | CCfits::FitsException |
message() const | CCfits::FitsException | `[inline]`
OperationNotSupported(const String &msg, bool silent=true) | CCfits::FITS::OperationNotSupported |